x11proto-xf86vidmode (2.3-2) autogen.sh

Summary

 autogen.sh |   12 ++++++++++++
 1 file changed, 12 insertions(+)

    
download this patch

Patch contents

--- x11proto-xf86vidmode-2.3.orig/autogen.sh
+++ x11proto-xf86vidmode-2.3/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"